Status: Closed
Category:
Numbers:
Description
Support Anfrage:

| am looking for system requirements for the full ADTF Toolkit.

| was able to find the software requirements, but | am also looking for
the hardware requirements.

Thanks for your help,
Regards,

Thomas Gandilhon
Lésung:

This is not specified yet and depends on your setup and configuration.
But we have a task to achieve this for some basic use cases.

For basic setup we would suggest to use 8GB RAM, Dual Core CPU.
If you need excessive Ul algorithm, provide a fast GPU and maybe extend CPU and RAM.

But as mentioned, the limitation depends on your use case and setup and is hard to common specify.

History

#1 - 2019-07-01 15:53 - hidden

- Project changed from Public Support to 25

- Status changed from New to Customer Feedback Required
- Topic set to ADTF::Common

- Customer set to ACADEMIC

- Affected Products ADTF 3.5.0 added

- Platform Ubuntu 16.04 64bit, Windows 7 64bit added

Hello Thomas,

...but I am also looking for the hardware requirements.
This is not specified yet and depends on your setup and configuration.
But we have a task to achieve this for some basic use cases.

For basic setup we would suggest to use 8GB RAM, Dual Core CPU.
If you need excessive Ul algorithm, provide a fast GPU and maybe extend CPU and RAM.

But as mentioned, the limitation depends on your use case and setup and is hard to common specify.
Please let us know if this is helpful.

#2 - 2019-07-02 11:50 - hidden

Hello,
Thanks for your insight. This was indeed very helpful !
Regards,

Thomas Gandilhon

#3 - 2019-07-02 11:58 - hidden

- Subject changed from System Requirements to System Requirements ADTF 3.x
- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Resolution set to Solved Issue

#4 - 2019-07-19 08:30 - hidden
- Project changed from 25 to Public Support
- Status changed from To Be Closed to Closed

- Private changed from Yes to No
